@charset "UTF-8";
/* CSS Document */


#shadow {
background-image:none;
}



#content{
	
	margin-top:14px;
	min-height:670px;
  height:auto !important;
height:670px;
}

#content{
	
	margin-top:14px;
	min-height:670px;
  height:auto !important;
height:670px;
}

#container {
margin-top:10px;
}

#slogan {
margin-left:270px;
}
